Subject: bug#36747: Official MesCC bootstrap binaries differ from my locally built ones

From: Marius Bakke <[email-masked]>
Date: Thu, 15 Aug 2019 23:19:20 +0200

Mark H Weaver <[email-masked]> writes:

> I rebased 'wip-binaries' on top of current master (which includes the
> recent 'staging' merge), and excluding the update of mescc-tools to the
> git checkout.
>
> I built the bootstrap-tarballs for i686-linux and got the same hashes
> that we've previously agreed on here.  I used "guix download" to load
> the new bootstrap binaries into my store, and am now testing the
> attached draft patch to 'core-updates'.

Excellent, thank you!  The patches LGTM.

I wonder if we should run these through a 'core-updates-next' branch to
give ourselves a little time to bootstrap the different architectures.

(also, it would be neat to get SQLite 3.29.0 in..)

Thoughts?  I don't have a strong opinion, so do what you think is best.